
QGIS Application - Bug report #622

unable to delete fist point enter for georeferencer map on linux qgis-0.8.0 "titan"

2007-02-28 08:17 AM - pascal-ferrand-tiscali-fr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10681

Description

unable to delete fist point enter for georeferencer map on linux qgis-0.8.0 "titan"

History

#1 - 2007-02-28 08:21 AM - Magnus Homann

- Resolution set to duplicate

- Status changed from Open to Closed

See #620

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
